<?xml version="1.0" encoding="utf-8"?>
<DevicePreferences xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Micro800ConnectionPath>PATRICKMCDO8E0A!HenryPump\10.20.4.40</Micro800ConnectionPath>
</DevicePreferences>